<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
HashDatabase Class
Members See Also

A class representing a HashDatabase. The Hash format is an extensible, dynamic hashing scheme.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public class HashDatabase : Database

Visual Basic (Declaration)

    Public Class HashDatabase _
    	Inherits Database

Visual C++

    public ref class HashDatabase : public Database

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.BaseDatabase
BerkeleyDB..::.Database
BerkeleyDB..::.HashDatabase

# See Also

HashDatabase Members
BerkeleyDB Namespace